<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtk31+Tj8/Jy8vHf7o6Vs1N3FLTf/v8Pzt7vTl5mM6PbWPkvbq6/rv
        8Gg/Q/nv8Pfu75hpb3hUWYZmaoJbYcCkqPns7mtES3NNVO7i5Pjt77ucou3d4NjJzNWyuqSKkP7s8Jh8
        g/7q7//v89rO0Vk7Q6R/iZJ1fZuFi31uck0qNJFueOXN1P3s8fvt8fvx9DkmLHpdZuzT2/zv80w1PcOu
        tbWmq/nl7IhpdId0e/vo7+DV2frv81g+SMy8wv3t80IpM7qrsbyytmdNWGhWXqWVnPjv8/zo8f7v9vvs
        8yYVHcuZsYtufHlkbvrq8q+lqvnt8/3q9Kuepfvu9fPm7ZeLkp2RmP73+6Gcn1tLVYd7g7+2vM7Fy42E
        jCMiI83Mzd3b3sTCxY2Mjuvq7NLR05qZnLKxtauqroWEiYOAk4B+k6OhwV1cqQMDgQsLgBQUiiMjjSYn
        cjg4m0pKoG9vtYiIwpmZy4+Ptq6u17q64LGx0sfH49fX6+Dg7+vr9+fn8+7u99bW27a2ulhYWvX1+KOj
        pfz8/vr6/Lu7vf7+//z8/fHx8uPj5KenqH9/gKuss8HDysnL0HJzdbu+ws7T2CYpKxUXGFReYTVHS0ZW
        WSY5O5OkpoaanExwcpyrrAB4eAAXFwAODgJgXw+JiRRNTSVsbDWPjwIFBRUyMkuvr1nNzZ3j43CPj9Xy
        8uD5+fL+/q+2ti0uLjhuTl9zZSjsXVz5fVTgcTmOShi4MR+HLQ4yE0CpRbL4tTrAPB0fHUZIRmDCXOj+
        55XgixBJBiNmE02gOU2CQVN1SxI0CCJCFGJ/VNnuz2eSTpayhUxpOnqAdnGOXFBbRxgiDrC8munv3IiS
        cs3WtXF5V5igfk9WNGVmXh8gFDIzJ8zNf6yubI2OWG5vRSEhFBAQDQYGBbi4qf//+zg4N9TTwr28sszJ
        wNeTFruAE93Y0KOajjs2MIuIhpiRjbOdmPrw76SJice3t/zw8GdmZoOCgvn5+ZeXl5SUlAICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBfwEOKlzIsCA/SGH4
        4QsGpqHFgThChBgxYcIIKgMhORpjCEAiMY8KXbR4ZESIeRqpuPCCJg2aQQBy6ryUcCVDQorQVELTxQsO
        Kmm+VBJjqFEjfTnJoPOpkBChSpHGVAKiJQUXIlzEOOpRhtEiAI4ezQpGtSAhgULRoJGUhssVRWTElElk
        qCSAQYf4zXoEKd6htgUlnalkSVGXMYrEirVkxtEkQmfShEGr6Ey+z/sc+XQk5upYL13MWPLyQaskS5Io
        bTmURmfOMmHSxMvHD41FMV7M9OgBJM0RHECO7LCb+dGVQ1r3AfDDx29OfWbSkMlHiUzBQYN62P/T4sXL
        kBApKliokOHAARssDhQZUVQNpEWB5LyJUwfPH9sAiEGJQK+JMQgRHVRAwUszZAABBAy4F6F7LLBwwhNH
        ONLIIv4B8AcedLwBBx13AIIWW5XscIUkUTR4AAMIaIAABRbogEI9DXSg4wU4PCGEDEackQgAd+gnhx19
        ICKIHm7gAcAYs/xjSSWHpIBABfNw1EAIQHxAgwcOKFACBulU88wz0mQTzww7NOIHHoEs4scdIcbhhh45
        PYIJIbCNAEEFHyTggQtUaOJADPTcU0MMEpjjzDG/CENMNeEkc40Y59QRxxsk+rHIh3SYBEk5aRCChQYV
        AAGDFCR8cIkrEUT/8EAVSDgwBDK76KJLL88QM2k11bBRXSJ72GGkHYKgVUhCaDhBgT05SOFAFPiUAYoC
        90ixhAQ4TFPMLrTQUkstyQjjSzPYXKMJHHD094ecd9wBQBjoJNRFBRpc4AEGUXxSiT6VeOJJJ2HGs4wy
        3KARRg+OVFJLLsQMsw400SzpxqYk5oQGMHDpwIAGIGCxySqtvGLJyZ18Aoo96OBjwgIYSMBBDimgswsx
        1lSzzRxutLFXsSWRUY5Ah6igAQSUcIIKK0y3UjIshIAiyxAmKOBDDCJUoUQTNhTziy/WSEPAFvh88kYd
        fQBQBj49EXKFBRCMoMkpqzDNyiokv/LKwD1w/1BDCQ/0MIQKTBSjyy3NaAPN4swYsoe8ZtQrEDpa7JBB
        Cx9sQjcrqJhiCt2tOPJJIR48oIAEVMBDDS+72GKLL9hg80wwc/CXkyJgJBQAOVEYPQENG8y9iiqzoBOM
        JiS7kokREizxgj3cLLPLL67f4ks68qCRSCBwLrIPMAHofsYVNLpQhQeqnMIJECUkAAQnq8TiCSdISPEC
        FDmogyv1tuCCDCR1eIMcnNQISvgjfAKBBBbUw74S9EAVmNhACcYUBU1IwhWcqAIMsJUEJRyBGsagHrja
        8AdEvClAwQhfT7RQOQuAIAg+qAEQZoGtGigACJdYBSo0kQMe8GAKSYBCD/+2AI9lGAMaacjDpuSQLCgh
        EC6H2IELSVCDeyzgBvdQQAKUgIMc7lBHOLjAEIBwgyLYoAAF4IawBMGIPvxHC5joyUDqMgMQGEACDohZ
        FqawACA4ARM63IQTdDADJwzyCUX4gRCEYAQyuAEOb3ADAPQRDX8YBDMVuAAPYFACBdAABCiAmw1UgYpT
        BMMIGfgBBShghFaaUQZb+II7zgGIPaBlC3IcSCWwgIAQWIEGNwhlBhgAgQxcwhSXKMQTjLCCIrDgR0Kw
        wQ+kuYOUReMK9miN5AqCgxVAwAIh0EEGMqCBVdYjAKnAxBaOcIUvsOMIOjDCD4pQBCPo4ApcoAUpQlH/
        ClR8whUVMcghxKmBIsxABxVowQhS0AIVrCCaO3jCFdgxj3m8AwuHiEIU0MCOdiTjgKMQhSlCkQqCjEOF
        KE1pSv1xwPCxVKUwRelJA1AAAdj0pjjNqU53ytOd0rSnQA2qUAVAU3AIABwD+MZRk/oNpRo1HAMYwFOj
        OtUBQDWqTT2qAK6qVaIWgADgIMAAuhHWsUZVAAQQQAGoGo4AbGOsao0qVLsR1QGgNa7i2AYBtuFVAnyj
        G2D9K1jPmlbAgnWtgK2pYY2aVsIKwLDi2Gtbv2rXv1aWrnZNa1ptKtYBbEMcd71pYzOL1m+Q464EoClY
        F2vYxxKgsK/17Fm7IVixMoa2tY3V61F/OtTe+pa3vg0uUGmKxuIa97jITa5yk/vEmDoXnc+NrgoRQ5AA
        lCOXVAkIADs=
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAOAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7PzsDAwP///wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAALACwAAAAAEAAOAAAIcQAXCBSIoKBBgwMHIlDAoKFDBQYS
        EmQwoGJFBhElLnT4MGNCBAwEiBSJ0YBJhQw5NjSAgGXEgzALumTpEACABAkU6HTZMmZMlj0b3tRZoOjO
        lgtADtVJoOnOkyajSpV6IKMBBjZx6gwQwEDVhFPDDgwIADs=
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
</root>